View Single Post
ErinRigh
Senior Member
 
Join Date: Oct 2016
Posts: 593

Old April 18th, 2017, 06:06 AM
Hey farling, I got v1.0 to work and imported a file (YaY) but I tried to import another file made with v1.1 and got an error

The following errors were encountered during import:

Encountered validation error for the import XML: The element 'contents' in namespace 'urn:lonewolfdevel.com:realm-works-export' has invalid child element 'section' in namespace 'urn:lonewolfdevel.com:realm-works-export'. List of possible elements expected: 'topic, plot_group, view' in namespace 'urn:lonewolfdevel.com:realm-works-export'.

The following considerations arose during import...

Adding tag PFSpells (Structure Only) to domain Import


Here is a dropbox link with my files if you want to check through them;

https://www.dropbox.com/s/12ax8a7h2z...ells1.zip?dl=0
ErinRigh is offline   #19 Reply With Quote